<!-- NAVBAR -->
#parse("/velocity/nav.vm")
#@mainLayout()
#end
<style>
body{
  font-family: "Helvetica";
  background-image: url('https://htmlcolorcodes.com/assets/images/html-color-codes-color-tutorials-hero-00e10b1f.jpg');
}

#customers {
  border-collapse: collapse;
  width: 100%;
	%background-color: #ddd;
 
}

#customers td, #customers th {
  border: 0.5px solid black;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}


#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #03a45e;
  color: white;
}

.title{
	color:white;
	font-size:30px;
	margin-left:200px;
	text-align: left;
	width: 700px;
}
.container{
    margin: auto;
	text-align: center;
    width: 1300px;
}

.button {
	background-color: #3366cc; 
	color: white;
	text-decoration: none;
	height:50px;
	width: 150px;
	font-size: 16px; 
	margin:auto; 
	margin-right:300px; 
	border-radius:10px;
}
.button:hover {
	opacity:0.8;
	
   cursor: pointer;
}

.card{
 	background: rgba(0, 0, 0, 0.4);
}

.title-Container {
	margin:auto;
    width: 1600px;
    display: flex;
	text-align:center;
  	height:150px;
}

h1{
    width: 1600px;

}
.form{
 	width: 800px;
	padding:10px;
	margin:auto;
	margin-top:60px;
	text-align:center;
	background-color: white;
	border-radius:15px;
}
.btn-file {
  border: 2px solid gray;
  color: gray;
  background-color: white;
  padding: 8px 20px;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
}

.button{
	background-color: #3366cc; 
	color: white;
	font-size: 16px; 
	margin:auto; 
}

.btn2{
 	width: 800px;
	height:50px;
	color: blue;
	font-size: 16px; 
	margin:auto; 
}


.btn-file:hover {
	opacity:0.9;
}

.color-red{
  background-color: red;

}
label{
	font-size:20px;
}
h2{
	padding:30px;
	font-size:30px;
}
</style>
<header>
</header>
<body>

	<div class="card">
		<div class="title-Container">
			<div class="title">
				<h1>Registrar Nuevos Numeros Telefonicos. </h1>
			</div>
		</div>
	</div>

	<div class="form">
		
		<h2>Formulario para Cargar Nuevos numeros telefonicos</h2>
		<form  method="post" action="/api/submitPhoneNumbers" enctype="multipart/form-data">
			
			<!-- Nombre :<input  type="text" name="name"/>-->
				<p>
		   			<label>Seleccionar Archivo: </label> <input  class="btn-file"  type="file" name="myFile"/>
				<p>
			<input type="submit" class="button" value="Cargar">
		
			<a href="http://localhost:8080/getNewPhoneNumbers" class="btn2"><p>Numeros PreGuardados</p></a>
		</form>
		
		
	</div>


</body>